<?php
namespace App\ViewModels\Exame\ExameRegistrationViewModel;

use App\Utils\Entity;

class ExameRegistrationViewModel extends Entity
{
    protected $nome;

    public static function builder() : ExameRegistrationViewModelBuilder
    {
        return (new ExameRegistrationViewModelBuilder);
    }

    public function getNome()
    {
        return $this->nome;
    }

    public function setNome($nome): void
    {
        $this->nome = $nome;
    }

}